Data-Predicate

Errors

Data-Predicate-2.1.1 has the following 1 errors.

CategoryError
meta_yml_is_parsableCPAN::Meta::YAML does not support a feature in line '"ayates" <"">'